Subject: If Mukesh Ambani is threatened by Dawood Ibrahim, how would he respond?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 11 Nov 2020 10:44:12 +0000

Algaily's Digest
Your Quora Digest

-----

Question: If Mukesh Ambani is threatened by Dawood Ibrahim, how would he respond?

Answer from Pilot Priyant Poswal

If Mukesh Ambani is threatened by Dawood Ibrahim, how would he respond?

Laughter: Mukesh Ambani -the richest tycoon- would respond with a laughter to threat posed by India’s 
Read More: http://www.quora.com/If-Mukesh-Ambani-is-threatened-by-Dawood-Ibrahim-how-would-he-respond?top_ans=244409165
-----
Question: Are the German people the most hard-working nation in the world?

Answer from Dimitra Triantafyllidou

No, Germans are not the most hard working nation in the world. I’ve worked in Germany and I’ve worked in Greece and Greeks work far, far harder. The difference is efficiency a
Read More: http://www.quora.com/Are-the-German-people-the-most-hard-working-nation-in-the-world?top_ans=27065463
-----
Question: I'm 22, have a criminal record, have no job, and no skills. What can I do?

Answer from Lewis Ashworth

Ditto mate, I’m 22 and been to prison a few times now, the best thing I can suggest is get any job you can find even if it’s the worst job and you hate it, it’s easier to get 
Read More: http://www.quora.com/Im-22-have-a-criminal-record-have-no-job-and-no-skills-What-can-I-do?top_ans=243160278
-----
Question: Are Indian people poorer than Pakistan?

Answer from Maulana Oraf

No.

But it's also true that Pakistan has a much bigger sense of gift economy compared to India. Foreign tourists have also lavishly praised Pakistan as to how their biggest p
Read More: http://www.quora.com/Are-Indian-people-poorer-than-Pakistan?top_ans=189879185
-----
Question: Do you regret moving to Germany?

Answer from Sneha Nemani

It was Friday, a regular gloomy day. I live in the North of Germany.

Like every day, I struggled to wake up in the morning but thinking about my coffee I woke up, brewed & dr
Read More: http://www.quora.com/Do-you-regret-moving-to-Germany?top_ans=225075956
-----
Question: Bangalore Traffic Police has sent me 2 notices for the 14th of August for not wearing seat belt and using phone at MG Road at 3pm. At that point of time I was at home. They are asking me to prove I was at home. How do I prove this?

Answer from Vishnu V

I have come across same situation last year. I was fined for two violations at the signal through which I never travelled on that day. I visited the TMC in Infantry road to cr
Read More: http://www.quora.com/Bangalore-Traffic-Police-has-sent-me-2-notices-for-the-14th-of-August-for-not-wearing-seat-belt-and-using-phone-at-MG-Road-at-3pm-At-that-point-of-time-I-was-at-home-They-are-asking-me-to-prove-I-was-at-home-How-do?top_ans=240319097
-----
Question: How is Tamil Nadu different from other Indian states?

Answer from Bhaskara Sarma (భాస్కర శర్మ పెద్దిభొట్ల)

I am from AP but stayed in Tamilnadu for around 8years and toured all over the state on office work. I find Tamilnadu is more traditional than other neighbouring states.They a
Read More: http://www.quora.com/How-is-Tamil-Nadu-different-from-other-Indian-states?top_ans=138468777
-----
Question: I am quitting my central government job just to prepare full time for the UPSC CSE. Am I taking the right step?

Answer from Akanksha Soni

Because I was preparing for UPSC for 3 years, I know that you need to pay your whole soul for the preparation. But all i know is that only you can answer this question.

If yo
Read More: http://www.quora.com/I-am-quitting-my-central-government-job-just-to-prepare-full-time-for-the-UPSC-CSE-Am-I-taking-the-right-step?top_ans=230103394
-----
Question: Is the DRM of railway given more perks and salary as compared to the IAS?

Answer from Rajeev Ranjan

IAS is not a post. It is a service. DRM is a post and is of the level of JS to Government of India. DRM gets basic pay as per the number of years in service. DRM and GM are ke
Read More: http://www.quora.com/Is-the-DRM-of-railway-given-more-perks-and-salary-as-compared-to-the-IAS?top_ans=235942552
-----
Question: How are Indians viewed in Nigeria?

Answer from Victor Dirikebamor

I've worked with over a dozen Indians here in Nigeria.

Some were engineers at a power station.

They are very good with machines, it was as if they could listen to the sound 
Read More: http://www.quora.com/How-are-Indians-viewed-in-Nigeria?top_ans=209466302
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=6a51365971294203a57560af4def6f3d

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=6a51365971294203a57560af4def6f3d&t=1605091450993962&token=40b880d3b32239842e225ad48cb5dde3359100523a6875d52089729528cba854816104336dd9ae87f51663b13a1d18fd3e7ab5d7f4508803b93a91e10aab2f8b&type=2&uid=1229773278